Subject: Re: Can't find files
From: John Gross <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Oct 1995 19:55:14 -0700 (PDT)

> I don't know what I could of done, but now I can't load a scene without
> getting a series of dialogue boxes saying "Can't find object would you like
> to load an alternate object". If I answer yes Layout takes me to the
> directory (sometimes) where the object is located. The same thing happens
> when I try to load an object, I get "Can't locate IFF would you like to load
> an alternate IFF". What gives? I didn't have to manually do all this clicking
> before. I was doing so well on my new PC with LW 4.0. Any suggestions. Thanks

You have changed your Content Directory to a location other than where 
your Scenes, Objects, Images, etc files are located. See p155 of the 
Layout User Guide for more info.

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]